H1
{
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 18 px;
	color: #990033;
}

H2
{
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 16 px;
	color: #990033;
}

H3
{
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 14 px;
	color:#000000;
}

H4
{
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12 px;
	color:rgb(130, 0, 36);
}

H5
{
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 11 px;
	color: #990033;
}

H6
{
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 11 px;
}

A:link 
{
	text-decoration: underline; 
	color:#336666; 
	font-family: Verdana, Arial, Helvetica;
	
}


A:visited 
{
	text-decoration: underline; 
	color:#336666; 
	font-family: Verdana, Arial, Helvetica;

}

A:hover 
{
	text-decoration: underline; 
	color:#cc6600;
	font-family: Verdana, Arial, Helvetica;
		
}


A.top-nav:link 
{
	text-decoration: none; 
	color:rgb(255, 255, 255);  
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

A.top-nav:hover
{
	text-decoration: none; 
	color:rgb(255,255, 255); 
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}


A.top-nav:visited 
{
	text-decoration: none; 
	color:rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

A.left-nav:link 
{
	text-decoration: none; 
	color:rgb(130, 0, 36);  
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

A.left-nav:hover
{
	text-decoration: none; 
	color:rgb(130, 0, 36); 
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

A.left-nav:visited 
{
	text-decoration: none; 
	color:rgb(130, 0, 36);
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

A.sub-nav
{
    font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color:rgb(130, 0, 36); 
	text-decoration: underline;
}

A.sub-nav:visited
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color:rgb(130, 0, 36); 
	text-decoration: underline;
}

A.sub-nav:hover
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color:rgb(130, 0, 36); 
	text-decoration: underline;
}

A.bottom-nav
{
    font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color: #336666;
	text-decoration: none;
}

A.bottom-nav:visited
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color: #336666;
	text-decoration: none;
}

A.bottom-nav:hover
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color: #cc6600;
	text-decoration: none;
}

A.sitemap-parent
{
    font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #006699
	text-decoration: none;

}

A.sitemap-parent:visited
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #006699
	text-decoration: none;
	
}

A.sitemap-parent:hover
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #006699
	text-decoration: none;
}

A.whats-new
{
    font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #336666;
	text-decoration: none;
}

A.whats-new:visited
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #336666;
	text-decoration: none;
	
}
A.whats-new:hover
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #cc6600;
	text-decoration: none;
}



TD.reg-text
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 11px;
	COLOR: #000000;
}

TD.reg-text-med
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 11px;
	COLOR: #000000;
}

TD.reg-text-sm
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 10px;
	COLOR: #000000;
}


TD.reg-text-red
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 12px;
	COLOR: #FF0000;
}



FONT.reg-text
{
    FONT-FAMILY:  Verdana, Arial, helvetica;
    FONT-SIZE: 12px;
	COLOR: #000000;
	line-height:150%
}

FONT.reg-text-med
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 11px;
	COLOR: #000000;
}

Font.reg-text-sm
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 9px;
	COLOR: #000000;
}

Font.date
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE:11px;
	COLOR: #999999;
	
}

.large-text
{
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 14 px;
	color:#000000;
}

.reg-text
{
    FONT-FAMILY: Arial, Verdana, helvetica;
    FONT-SIZE: 11px;
	line-height:150%
	COLOR: #000000;
}

.tablecontainer
 {
	border-top: 1px solid #006699 !important;
	border-right: 1px solid #006699 !important;
	border-bottom: 1px solid #006699 !important;
	border-left: 1px solid #006699 !important;
}

.tablesolid
 {
	border-top: 1px solid #000000 !important;
	border-right: 1px solid #000000 !important;
	border-bottom: 1px solid #000000 !important;
	border-left: 1px solid #000000 !important;
}

.sidebar
{
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 11px;
	font-weight: bold;
	line-height:17px;
	color:#000000;
}

.sidebar2
{
    FONT-FAMILY: Calisto MT, Times new roman, Verdana, helvetica;
    FONT-SIZE: 14px;
	font-weight: bold;
	line-height:28px;
	color:#000000;
}

.tablemenu
 {
	border-top: 0px solid #006699 !important;
	border-right: 1px solid #006699 !important;
	border-bottom: 0px solid #006699 !important;
	border-left: 1px solid #006699 !important;
}

.tablerow
{
	border-bottom: 1px solid #336666 !important;
	color: #ffffff;
	background-color: #C2D2D2;
	FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	}
	
.tablelight
 {
	border-top: 1px solid #006699 !important;
	border-right: 1px solid #006699 !important;
	border-bottom: 1px solid #006699 !important;
	border-left: 1px solid #006699 !important;
}

td.borderlight
 {
    border: 1px solid #006699;
	FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 11px;
}


